﻿
	#pngloading
    {
        position:fixed;
        _position:absolute; /* hack for internet explorer 6*/
        height:100%;
        width:100%;
        top:0;
        left:0;
        background:url(../Images/maskBG.png) repeat;
        border:1px solid #cecece;
        z-index:1000;
    }
    #pngloading div
    {
        width: 300px;
        margin: 100px auto;
        background-color: #fff;
        border: 1px solid #000;
        padding: 15px;
        text-align: center;
    }
    #overlay9
    {  
        visibility: hidden;  
        position: fixed;   
        _position: absolute;   
        top:0px;
        left:0px;                    
        width:100%;
        height:100%;             
        text-align:center;
        z-index: 1000;
       background-image:url(../Images/maskBG.png);  
    }
    #overlay10
    {
        left:300px;
        margin: 50px 50px 50px 50px;
        border:1px solid #000;
        text-align:left;	
        float:left;
    } 
    .OverlaySearch
    {
        visibility: hidden;  
        position: fixed;   
        _position: absolute;   
        top:0px;
        left:0px;                    
        width:100%;
        height:100%;             
        text-align:center;
        z-index: 1000;
        background-color:#2a84bc;
    }
    
    .img_loading
    {
	    left :45%;
	    position :absolute ;
	    top:300px;
	    text-align:center; 
    }
       
        body
        {
            margin-left: 0px;
            margin-top: 0px;
            margin-right: 0px;
            margin-bottom: 0px;
        }
        
        
      #overlay11
    {  
        visibility: hidden;  
        position: fixed;   
        _position: absolute;   
        top:0px;
        left:0px;                    
        width:100%;
        height:100%;             
        z-index: 30000;
        /*background-color:#2a84bc;  text-align:center;*/
       /*background-image:url(../Images/maskBG.png);  */
    }
    #overlay12
    {
        left:300px;
       /* margin: 50px 50px 50px 50px;
        border:1px solid #000;
        text-align:left;	
        float:left;*/
    } 